.avia-section.av-10rhj-24929aeecbd7ad3ae0a7bbba8b5b246b{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-2t3uwn-c440ca93e4afb0463e6686c2b3d0969d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2t3uwn-c440ca93e4afb0463e6686c2b3d0969d .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-2lolrj-82e9d40a72f37f04be9e9c15c2f99c35 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2lolrj-82e9d40a72f37f04be9e9c15c2f99c35 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-b9hen-6479792df2928fda6669dd98ddafc33f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1l3vvmw-e7cb8b3c6248f537afb614568ce1d951{
height:50px;
}

#top .hr.hr-invisible.av-1544f-9422031028a61b84245a987e618cfcf3{
height:50px;
}

.flex_column.av-12fcc7-2237c9a51bdb1a346e29f6f0e85975c3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-r6hhr-367b11df1e35d34a5b41b125de590a24{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-1wdlr-1c8b59ef1dd4bda208e1f51a750f8619 .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-1wdlr-1c8b59ef1dd4bda208e1f51a750f8619 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-d9hzz-9722e1cc98d41457b391055b7e14943b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

